/* horizontal rule */
.article-listing .hr {
    margin: 0 0 10px 0;
}

/* article container */
.article-container .article-content {
    padding-left: 12px;
    width: auto;
    overflow: hidden;
}

/* section header */
#content h3.section {
    position: relative;
    padding: 8px 75px 8px 12px;
    margin: 0 6px 11px 0px;
    font: normal 180%/19px Arial, sans-serif;
    color: white;
    background-color: #f47920;
}
    h3.section a {
        position: absolute;
        right: 3px;
        top: 7px;
        font-size: 12px;
        color: white;
    }
    h3.section a:hover {
        color: white;
    }
        h3.section a.back-to-top {
            padding: 0px 10px 0px 15px;
            background: transparent url('../images/content/arrow-top-white.gif') no-repeat 0% 50%;
        }
        h3.section a.read-more {
            display: inline;
            width: auto;
            padding: 0px 20px 0px 0px;
            background: transparent url('../images/content/arrow-right-white.gif') no-repeat 87% 53%;
        }

h4.section,
h5.section,
h6.section {
    padding: 7px 8px 8px 10px;
    margin: -11px 6px 11px 0;
    border-top: 1px solid white;
    background-color: #f1f1f1;
    font-family: arial, helvetica,sans-serif;
    font-size: 140%;
    line-height: 20px;
    font-weight: normal;
    color: #000;
}
    h5.section {
        font-size: 130%;
    }
    h6.section {
        font-size: 120%;
    }

/* thumb */
.article-container .thumb {
    float: left;
    margin: 5px 10px 5px 0;
    font-size: 10px;
    color: #000;
}
.article-container h4 {
    padding: 0 27px 2px 0;
    font-size: 160%;
    line-height: 18px;
    color: #f47920;
}
    .article-container h4 a {
        text-decoration: none;
        color:#F47920;
    }
        .article-container h4 a:hover {
            text-decoration: none;
            color: #738EC8;
        }
    .article-container .title {
        float: left;
    }
.article-container p.author {
    padding: 2px 27px 2px 0;
    line-height: 14px;
}
.article-container p.date {
    padding-bottom: 2px;
}

/* article properties */
.article-properties {
    width:412px;
    overflow: hidden;
    margin: 0 0 17px 0;
    background: none;
}
.article-properties-blue,
.article-properties-grey {
    width:368px;
    overflow: hidden;
}
.article-properties p,
.article-properties a {
    font-size: 10px;
    padding: 0 5px;
    float: left;
    line-height: 14px;
}
    .article-properties a.blue {
        margin: 0;
        color: #376fb2;
        border: 1px solid #cedcec;
        background: none;
        text-decoration: none;
    }
    .article-properties a.blue:hover {
        color: #fff;
        border: 1px solid #fff;
        background: #376fb2;
        text-decoration: none;
    }
